@charset "Shift_JIS";

.contact-text{
	width: 700px;
	margin: 20px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.contact-text-2{
	width: 600px;
	margin: 20px 0px 0px 40px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}

.table-contact { 
	border-style: none;
	margin:10px 0px 0px 40px;
	background-color:#cccccc;
}
.cell-contact-left { width:200px; text-align:center; background-color:#ffffff; }
.cell-contact-right { width:400px; text-align:left; background-color:#ffffff; }


.contact-submit{
	width: 620px;
	margin: 30px 0px 0px 40px;
	padding: 0px 0px 0px 0px;
	text-align:center;
}


.thanks-text{
	width: 700px;
	margin: 100px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	text-align:center;
}



